CVE-2015-4917

2015-10-21T20:00:21
ID CVE-2015-4917
Type cve
Reporter NVD
Modified 2016-12-23T21:59:28

Description

Unspecified vulnerability in the Oracle Agile PLM component in Oracle Supply Chain Products Suite 9.3.4 allows remote authenticated users to affect integrity via unknown vectors related to Security, a different vulnerability than CVE-2015-4892.